Next Generation Emulation banner

1 - 2 of 2 Posts

·
Premium Member
Joined
·
26,303 Posts
Let me guess: You are using Pete's OpenGL2 on a graphics card which isn't a geForce FX 5000 or above or an ATi 9500 or above. Try using Pete's OpenGL 1.xx
 
1 - 2 of 2 Posts
Top